| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::LoadingProcessListener Class Referenceabstract
Inheritance diagram for Digikam::LoadingProcessListener:

## Public Member Functions
virtual LoadSaveThread::AccessMode | accessMode () const =0
virtual LoadSaveNotifier * | loadSaveNotifier () const =0
virtual bool | querySendNotifyEvent () const =0
virtual void | setResult (const LoadingDescription &loadingDescription, const DImg &img)=0